#ifndef _PIUMA_PHYSICS_SIMULATION_H_
#define _PIUMA_PHYSICS_SIMULATION_H_

#include "world.h"

void phy_integrate(phy_world *world, f64 delta_t);
void phy_simulate(phy_world *world, f64 delta_t);

#endif
